APIForm controls APISlider APISlider PropertiesvalueOn this pagevalue Description Optional. Sets the value of a slider Usage value?: number; Default value 0 Example <script setup> import { ref } from "vue"; const v1 = ref(50);</script><template> <div> <Slider v-model:value="v1" /> </div></template> Related article: Setting the value Related sample: Slider

value
Description
Optional. Sets the value of a sliderUsage
value?: number;
Default value
0
Example
import { useState } from "react";
function Example() {
const [v1, setV1] = useState<number>(50);
return (
<div>
<Slider value={v1} onChange={v => setV1(v.value)} />
</div>
);
}
Related article: Setting the value
Related sample: Slider